body {
    font-family: "Open Sans", sans-serif;
    font-style: normal;
}
.container {
    margin: 0 auto;
}
.header {
    display: flex;
    justify-content: space-between;
    background-color: #313131;
}
.logo {
    display: flex;
}
.logo-img {
    padding: 22px 27px 21px;
}
.logo a {
    color: #FFFFFF;
    font-size: 22px;
    line-height: 30px;
    font-weight: bold;
    padding-top: 22px;
    padding-bottom: 22px;
}
a {
    text-decoration: none;
}
.header-menu {
    display: flex;
    justify-content: center;
}
.header-menu li {
    display: flex;
    justify-content: center;
    padding-right: 35px;
}
.header-menu a {
    color: #FFFFFF;
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
    padding-top: 28px;
    padding-bottom: 26px;
}
.header-menu a:hover {
    color: #14B9D5;
    }
.search {
    padding: 26px 26px 27px;
    background: #000000;
}
.background-first {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 370px;
    background: url("../image/Background1.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.background-first p {
    color: #FFFFFF;
    font-size: 27px;
    line-height: 37px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    margin-bottom: 44px;
}
.background-first button {
    border: none;
    text-align: center;
    border-radius: 4px;
    width: 170px;
    height: 55px;
    font-size: 18px;
    line-height: 25px;
    color: #FFFFFF;
}
.btn-sub {
    background: #89CA62;
    margin-right: 20px;
}
.btn-art {
    background: #14B9D5;
}
.section {
    margin: 0 auto;
}
h2 {
    text-align: center;
    font-size: 27px;
    line-height: 37px;
    font-weight: bold;
    color: #18B4CF;
    margin-top: 49px;
    margin-bottom: 52px;
    text-transform: uppercase;
}
.popular-posts {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 72px;
}
.popular-posts-column {
    display: flex;
    flex-direction: column;
    margin-right: 30px;
}
.popular-posts-cell {
    display: flex;
    flex-direction: column;
    margin-bottom: 31px;
}
h3 {
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    font-weight: bold;
    text-align: center;
}
.popular-posts-cell h3 {
    background-color: #F2F2F2;
    padding: 21px 15px;
}
.background-second {
    display: grid;
    grid-template-rows: repeat(3, 1fr);
    justify-items: center;
    align-items: center;
    height: 588px;
    background: url("../image/background2/Background2.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.background-second h4 {
    font-size: 32px;
    line-height: 44px;
    font-weight: bold;
    text-transform: uppercase;
    color: #FFFFFF;
    padding-top: 106px;
}
.line {
    background-color: #18B4CF;
    border: none;
    width: 60px;
    height: 3px;
}
.background2-img {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    justify-items: center;
    align-items: center;
    margin: 0 auto;
    padding-right: 58px;
    padding-bottom: 185px;
}
.background2-img:last-child {
    padding-right: 0;
}
.top-rated {
    display: grid;
    grid-template-columns: repeat(7, 272px);
    /* overflow: hidden; */
    max-width: 1900px;
    margin: 0 auto;
}
.top-rated-img {
    width: 272px;
    height: 190px;
} 
.hot-news {
    display: grid;
    width: 1168px;
    margin: 0 auto;
}
.hot-news p {
    background: #F9F7F7;
    font-size: 14px;
    line-height: 21px;
    text-align: right;
    color: #5B6469;
}
.hot-news h3 {
    background: #F9F7F7;
    text-align: right;
}
.hot-news-row1 {
    display: grid;
    grid-template-columns: 856px 277px;
    justify-content: space-between;
    margin-bottom: 44px;
}
.hot-news-cell1 h3 {
    padding: 41px 24px 15px;
} 
.hot-news-cell1 p {
    padding: 0 24px 41px;
}
.hot-news-cell2 h3 {
    padding: 14px 0 11px;
    text-align: center  ;
}
.left {
    float: left;
}
.hot-news-row23 {
    display: grid;
    grid-template: 418px 418px / 553px 553px;
    justify-content: space-between;
    grid-row-gap: 43px;
}
.hot-news-row23 h3 {
    padding: 12px 14px 15px;
}
.hot-news-row23 p {
    padding: 0 14px 3px 13px;
}
.hot-news-row4 {
    display: grid;
    grid-template-columns: 277px 856px;
    justify-content: space-between;
    margin-bottom: 77px;
    margin-top: 44px;
}
.footer {
    background-color: #000000;
    display: grid;
    justify-items: center;
    align-items: center;
    grid-template-columns: 1fr 1fr;
    padding-top: 29px;
    padding-bottom: 30px;  
}
.footer-cr {
    color: #FFFFFF;
}
